RubyGems Navigation menu

vlcrc 0.1.15

Allows control of a VLC instance through a ruby object. Uses VLC's built-in TCP interface to send commands and recieve information.

Gemfile
          gem 'vlcrc', '~> 0.1.15'
  
  
  
  
  
  
  

install
          gem install vlcrc -v 0.1.15
  
  
  
  
  
  
  

Total downloads 2,907

For this version 1,098

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 18, 2012 (9.5 KB)
  2. 0.1.15 - May 14, 2011 (9 KB)
  3. 0.1.14 - May 14, 2011 (9 KB)

Runtime Dependencies: